
.button,.menu > li,.box-1 img,.main-block,.es-nav span,.img-rounded img,.img-rounded1 img{behavior:url(../js/PIE.htc);position:relative}
.box-1  figcaption{behavior:url(../js/PIE.htc)}
.view img, .view:hover span{filter:alpha(opacity=100);z-index:5}
.view:hover img, .view span{filter:alpha(opacity=70);z-index:1}
